Page MenuHomePhabricator

Redact data so it can be public
Closed, DeclinedPublic0 Story Points

Description

Just like it is done for the mediawiki labs db we need to redact some fields from our data so data can be public.

Event Timeline

Nuria created this task.Sep 8 2016, 4:43 PM

This is harder than we thought because we need to exclude not only columns but also rows.

Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria edited projects, added Analytics-Kanban; removed Analytics.Dec 5 2016, 5:00 PM
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Dec 5 2016, 5:03 PM
Nuria added a comment.Mar 20 2017, 3:34 PM

Not resolved but declined as we are importing data from labs, and that data is already public.

Nuria closed this task as Resolved.Mar 20 2017, 3:35 PM
Milimetric changed the task status from Resolved to Declined.Mar 22 2017, 5:19 PM